#notlist{list-style:none;margin: 0px;
padding: 0px;}
#notlist li {
float: left;
margin-right: 20px;
font-size: 14px;
font-weight:bold;
}
#interestsmenu a{
text-decoration:none!important;
}

#notification_li{position:relative;}
#notificationContainer {
background-color: #fff;
border: 1px solid rgba(100, 100, 100, .4);
-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
overflow: visible;
position: absolute;
top: 30px;
width: 410px;
z-index: -1;
display: none;
}
.inttop{z-index:2002 !important;
}
#notificationContainer a{
font: 12px helvetica, arial, sans-serif !important;
color:#3b5998!important}
#notificationContainer:before {
content: '';
display: block;
position: absolute;
width: 0;
height: 0;
color: transparent;
border: 10px solid black;
border-color: transparent transparent white;
margin-top: -20px;
margin-left: 188px;
}
#notificationTitle {
z-index: 1000;
font-weight: bold;
padding: 8px;
font-size: 13px;
background-color: #ffffff;
width: 394px;
}
#notificationsBody {
overflow:hidden !important;
min-width:250px !important;
position:relative;
}

#notificationsBody li{
text-align:left;
}
#notificationsBody a{
display:initial !important;
padding:0px !important;
}
#notificationFooter {
background-color: #e9eaed;
text-align: center;
font-weight: bold;
padding: 8px;
font-size: 12px;
}
#notificationTitle ul li a{
display: inline !important;
}
#notification_count {
padding: 1px 4px 1px 3px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
font-weight: bold;
border-radius: 2px;
box-shadow: 0 1px 1px rgba(0, 0, 0, .7);
position: absolute;
margin-top: -5px;
font-size: 11px;
line-height:1.34 !important
}
#notification_count_pb {
	padding: 3px 7px 2px 7px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font: .8em "Trebuchet MS",Verdana,Arial;
    line-height: .8em;
    text-shadow: none;
    box-shadow: 2px 2px 2px #333;
    -moz-box-shadow: 2px 2px 2px #333;
    -webkit-box-shadow: 2px 2px 2px #333;
    height: .8em;
    margin-top: -8px;
    position: absolute;
}
#notification_count_pb_tip {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    position: absolute;
    left: 6px;
    top: 14px;
}
.intadminnot {
    font-family: helvetica, arial, sans-serif !important;
}
.intadminnotcontent {
    letter-spacing: 0px !important;
}
#notificationTitle span a{
display: inline !important;
}